.country-profile {
  h1 {
    margin-top: 3em;
    span {
      display: block;
    }
    span:nth-child(2) {
      color: var(--orange);
      font-size: 1.5em;
      line-height: 1;

      @media (min-width: 600px) {
        font-size: 3em;
      }
    }
  }
}

.data-explorer,
.country-profile {
  width: 100%;
  max-width: 100%;
  min-width: 0;
  padding: 0 0.5em;

  h1 {
    margin-top: 3em;
  }
  p {
    max-width: 65ch;
  }
}

.data-explorer {
  .key-finding {
    padding: 1em;
    border-radius: 0.5em;
    /* background-color: var(--wp--preset--color--base-2); */
    border: 1px solid var(--wp--preset--color--base-2);

    p:first-child {
      margin: 0;
    }
  }
}
